0 Replies Latest reply: Dec 11, 2012 6:08 AM by dericksim
dericksim Level 1 Level 1 (0 points)

it is able to detect the usb stick. When I tried to install, it tells me that I need Java Runtime 6. I click on install Java 6 and it tell me that pack200 is not working. Tried downloading Java 7, it sitll does not work. search on the community and found the terminal commands to revert back to Java 6. This screwed up my skype and itunes. both application cannot connect to internet. All browsers are still working as well as Parallels 7 with no issue. Tried the terminal command to revert back but it still does not work.


MacBook Air, OS X Mountain Lion (10.8.2)